/*
Theme Name:     Construction Child
Theme URI: 		http://wedesignthemes.com/themes/construction/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Construction theme powered by DesignThemes
Template:       construction
Version:        1.0
*/
/* .item-content p{
	display:none !important;
} */
#menu-item-10205{
	background-color:rgba(255,255,255,0) !important;
}
.image-overlay .links{
	display:none !important;
}
#portfolio  figure:hover{
	cursor:pointer !important;
}
#menu-item-10298{
	background-color:#eeee22 !important;
}
#menu-item-10298 a:hover{
	color:#000000 !important;
}
@media only screen and (min-width:1024px){
	.container {
    	width: 1205px !important;
    	margin: 0 auto;
    	position: relative;
    	clear: both;
	}
}

@media only screen and (max-width:600px){
	.rs-parallax-wrap{
		display: block;
		pointer-events: auto;
		left: 10% !important;
/* 		top: 60% !important; */
		z-index: 8;
	}
	#slider-3-slide-5-layer-3{
		display:none;
	}
	.rs-layer{
		padding-top:20px !important;
		padding-bottom:10px !important;
		font-size:20px !important;
	}
	#slider-3-slide-5-layer-5{
		background-color:transparent !important;
	}
	#slider-3-slide-5-layer-4 a{
		color:yellow !important;
		font-size:12px !important;
	}
	.page-id-8326 .vc_custom_1598529224107 {
    	padding-top: 20px !important;
    	padding-left: 20px !important;
	}
	.page-id-8326 .vc_custom_1481112803605 {
    	display: none;
	}
	.construction_contact_form input[type="text"], .construction_contact_form input[type="email"], .construction_contact_form textarea{
		color:#000000 !important;
	}
	.dt-theme-heading h2 {
    	font-size: 23px !important;
    	word-break: break-word !important;
	}
/* 	#about{
		text-align:center !important;
	} */
	#about .icon-wrapper img{
		margin:auto !important;
	}
	.breadcrumb {
    	font-size: 13px !important;
	}
	.dt-portfolio-single .vc_custom_1598879874897, .dt-portfolio-single .vc_custom_1598879679646, .dt-portfolio-single .vc_custom_1598879763667, .dt-portfolio-single .vc_custom_1598879825426, .dt-portfolio-single .vc_custom_1598873455944, .dt-portfolio-single .vc_custom_1598873959947, .dt-portfolio-single .vc_custom_1598873691994, .dt-portfolio-single .vc_custom_1598873528161{
    	padding-top: 50px !important;
    	padding-right: 10px !important;
    	padding-bottom: 50px !important;
    	padding-left: 10px !important;
	}
	.post-nav-container .post-next-link a, .post-nav-container .post-prev-link a{
		font-size: 10px !important;
	}
	
}